{
  "pools": [
    {
      "rolls": {
        "type": "minecraft:binomial",
        "n": 1,
        "p": 0.25
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "apotheosis:farmers_leash"
        }
      ]
    },
    {
      "rolls": {
        "type": "minecraft:binomial",
        "n": 1,
        "p": 0.1
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "thermal:enderium_dust"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "endergetic:eumus_brick",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 24
              }
            }
          ]
        }
      ]
    },
	{
      "rolls": {
        "min": 1,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": {
                "min": 1,
                "max": 90
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 6
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:ender_pearl"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 5
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:dragon_breath"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 7
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond"
        }
      ]
    },
	{		
      "rolls": {
        "min": 0,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "iceandfire:silver_hoe"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:silver_axe"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:silver_pickaxe"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:silver_shovel"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:silver_sword"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:armor_silver_metal_boots"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:armor_silver_metal_leggings"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:armor_silver_metal_chestplate"
        },
        {
          "type": "minecraft:item",
          "name": "iceandfire:armor_silver_metal_helmet"
        }
      ],
      "functions": [
        {
          "function": "minecraft:enchant_with_levels",
          "levels": {
            "min": 1,
            "max": 50
          }
        }
      ]
    },
    {		
      "rolls": {
        "min": 0,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:hoe_steel"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:axe_steel"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:pickaxe_steel"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:shovel_steel"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:sword_steel"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:armor_steel_feet"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:armor_steel_legs"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:armor_steel_chest"
        },
        {
          "type": "minecraft:item",
          "name": "immersiveengineering:armor_steel_head"
        }
      ],
      "functions": [
        {
          "function": "minecraft:enchant_with_levels",
          "levels": {
            "min": 1,
            "max": 50
          }
        }
      ]
    },
    {		
      "rolls": {
        "min": 0,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_hoe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_axe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_pickaxe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_shovel"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_sword"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_boots"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_leggings"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_chestplate"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_helmet"
        }
      ],
      "functions": [
        {
          "function": "minecraft:enchant_with_levels",
          "levels": {
            "min": 1,
            "max": 50
          }
        }
      ]
    },
    {
      "rolls": {
        "min": 0,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_hoe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_axe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_pickaxe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_shovel"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_sword"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_boots"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_leggings"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_chestplate"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_helmet"
        }
      ],
      "functions": [
        {
          "function": "minecraft:enchant_with_levels",
          "levels": {
            "min": 1,
            "max": 30
          }
        }
      ]
    }
  ]
}
